<?php 


class ControladorArea {

	static public function ctrMostrarArea($item, $valor){

		$tabla = "areas";

		$respuesta = ModeloArea::MdlMostrarArea($tabla, $item, $valor);

		return $respuesta;
	}

}